#Top_bar .menu>li>a, #Top_bar #menu ul li.submenu .menu-toggle {
    color: #46525e !important;
}

.product-box {
    background-color: #ffffff;
    /* border: 1px solid #cccccc; */
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    /* padding: 24px; */
    padding-bottom: 0;
    min-height: 160px;
}

.product-box-optional {
    background-color: #ffffff;
    /* border: 1px solid #cccccc; */
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    padding: 24px;
    padding-bottom: 0;
    min-height: 160px;
}